footer {
    padding-top: 5rem;
    backdrop-filter: blur(16px);
    line-height: 2;
}

footer a {
    text-decoration: underline;
}

footer .footerWrapper {
    max-width: 1000px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 2fr 0fr 1fr;
    gap: 5rem;
    border-top: 1px solid #2c2c2c;
    padding: 4rem 0;
}

footer .footerBlock {
    display: flex;
    align-items: first baseline;
    padding: 0 1rem;
    flex-direction: column;
}

footer nav a { 
    color: white; 
    white-space: nowrap; 
}